@import url( 'https://fonts.googleapis.com/css?family=Oswald:400,700');

* {
  box-sizing: border-box;
}

html {
  color: #282828;
  font-size: 16px;
  line-height: 1.6em;
  background-color: #EBE5DD;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 320px;
}

.container {
  margin-left: auto;
  margin-right: auto;
  flex-direction: column;
  display: flex;
  width: 100%;
}

img {
  max-width: 100%;
}
/* Helper Classes */
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}
/* Header */
#header {
  height: 96px;
  background-color: #EF4023;
  display: flex;
  justify-content: center;
  align-items: center;
}

#logo {
  height: 40px;
  width: 220px;
  background: url('/assets/logo-cn.png') no-repeat center;
  background-size: 220px 40px;
  margin-bottom: 0.66rem;
}

#header .date{
  color:#fff;
  font-size: 0.66rem;
  font-family: 'Oswald', sans-serif;
  letter-spacing: 1px;
  line-height: 1em;
}
/* Main */
#main {
  background-color: #fff;
  padding: 1.78rem 24px 0.8rem;
  flex-direction: column;
}
/* Article Teaser */
.article-teaser {
  width: 100%;
  margin-bottom: 1.78rem;
}

.article-teaser a {
  display: flex;
  text-decoration: none;
}

.article-teaser .image {
  width: 104px;
  line-height: 0;
  align-self: flex-start;
}

.article-teaser .text {
  width: calc(100% - 104px);
  padding-left: 16px;
  align-self: center;
}

.article-teaser .article-title {
  font-size: 1rem;
  line-height: 1.3em;
  color: #282828;
  margin-top: 0;
  margin-bottom: 0.89rem;
}

.article-teaser .author {
  font-size: 0.56rem;
  color: #7F7F7F;
  line-height: 1em;
  font-style: normal;
}
/* Facebook CTA */
.facebook-cta {
  margin: 0 0 1.78rem;
}

.facebook-cta a {
  display: block;
  text-align: center;
  padding: 0 8px;
  height: 48px;
  line-height: 48px;
  color: #fff;
  background-color: #365899;
  border: 1px solid #2D4980;
  text-decoration: none;
  border-radius: 4px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  font-size: 0.89rem;
  transition: all 250ms ease;
}

.facebook-cta a:hover {
  background-color: #2D4980;
}

.facebook-cta i {
  font-size: 1.11rem;
  margin-left: 8px;
}
/* Footer */
#footer {
  background-color: #282828;
  padding-top: 3.1rem;
}

.company-logos {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0 0 3.1rem;
  align-items: center;
}

.company-logos a {
  display: block;
}

.company-logos .forward-publishing {
  margin-right: 1.7rem;
  border-right: 1px solid #333333;
  padding-right: 40px;
  padding-right: 1.7rem;
}

.company-logos .forward-publishing a {
  background: url('/assets/logo-fp.png') no-repeat center;
  background-size: 103px 40px;
  width: 103px;
  height: 40px;
}

.company-logos .conservative-news a {
  background: url('/assets/logo-cn-alt.png') no-repeat center;
  background-size: 132px 24px;
  width: 132px;
  height: 24px;
}

#footer .copyright {
  text-align: center;
  background-color: #191919;
  padding: 0.8888888889rem 24px;
  width: 100%;
  margin: 0;
  font-size: 0.5rem;
  line-height: 1.2em;
  color: #525252;
}
@media (min-width:38.75em) {
  body {
    padding: 24px 0;
  }

  .article-teaser .image {
    width: 144px;
  }

  .article-teaser .text {
    width: calc(100% - 144px);
  }

  #main {
    padding-left: 40px;
    padding-right: 40px;
  }

  .container {
    max-width: 560px;
  }
}
@media (min-width:50em) {
  html {
    font-size: 18px;
  }

  .container {
    max-width: 736px;
  }
  /* Header */
  #header {
    height: 144px;
  }

  #logo {
    height: 60px;
    width: 330px;
    background-size: 330px 60px;
  }
  /* Main */
  #main {
    padding-left: 56px;
    padding-right: 56px;
  }
  /* Article Teaser */
  .article-teaser .image {
    width: 182px;
  }

  .article-teaser .text {
    width: calc(100% - 182px);
    padding-left: 24px;
  }
  /* Facebook CTA */
  .facebook-cta a {
    height: 56px;
    line-height: 56px;
  }
  /* Footer */
  .company-logos .forward-publishing a {
    background-size: 160px 62px;
    width: 160px;
    height: 62px;
  }

  .company-logos .conservative-news a {
    background: url('/assets/logo-cn-alt.png') no-repeat center;
    background-size: 203px 37px;
    width: 203px;
    height: 37px;
  }
}
@media (max-width:23.125em) {
  .facebook-cta a {
    font-size: 12px;
  }

  .facebook-cta i {
    margin-left: 4px;
    font-size: 16px;
  }
}
